Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1353933 (TEIID-4323_DV6.3.1) - Add support for first/last/absolute/relative "FETCH " syntax
Summary: Add support for first/last/absolute/relative "FETCH " syntax
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: TEIID-4323_DV6.3.1
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: ---
Assignee: jolee
QA Contact: Filip Elias
URL:
Whiteboard:
Depends On:
Blocks: 1349537
TreeView+ depends on / blocked
 
Reported: 2016-07-08 12:44 UTC by dsteigne
Modified: 2017-02-20 19:01 UTC (History)
7 users (show)

Doc Type: If docs needed, set a value
Doc Text:
Clone Of: TEIID-4323_DV6.2.7
Environment:
Last Closed: 2017-02-20 19:01:18 UTC
Type: Support Patch


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-4323 Major Closed Add support for first/last/absolute/relative "FETCH " syntax 2017-02-20 18:59:01 UTC
Red Hat Knowledge Base (Solution) 2433531 None None None 2016-07-08 12:48:44 UTC

Description dsteigne 2016-07-08 12:44:21 UTC
+++ This bug was initially created as a clone of Bug #1353928 +++

Description of problem:
See https://issues.jboss.org/browse/TEIID-4323

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 JBoss JIRA Server 2016-07-19 20:32:09 UTC
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-4323 to Resolved

Comment 2 JBoss JIRA Server 2016-08-16 14:37:34 UTC
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-4323 to Closed

Comment 3 jolee 2016-08-18 16:19:04 UTC
git@github.com:jboss-integration/teiid.git : 8.12.x-prod-ip6.3 : 01b32e3f

git@github.com:teiid/teiid.git : 63-8.12.x : 01b32e3f

Comment 4 JBoss JIRA Server 2016-08-19 15:18:57 UTC
Johnathon Lee <jolee@redhat.com> updated the status of jira TEIID-4323 to Reopened

Comment 5 JBoss JIRA Server 2016-08-19 15:19:11 UTC
Johnathon Lee <jolee@redhat.com> updated the status of jira TEIID-4323 to Closed


Note You need to log in before you can comment on or make changes to this bug.